## roundcube-plugin-authres-status 0.6.3+dfsg

=== debian/changelog ===
roundcube-plugin-authres-status (0.6.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release:
    + Fix compatibility with Roundcube 1.6.1 and later.
    + Fix some PHP 8 warnings.
  * Add d/README.Debian for instructions how to enable and configure this
    plugin.
  * d/gbp.conf: Set ‘compression = xz’.
  * d/gbp.conf: Drop ‘v’ prefix in upstream-vcs-tag.
  * Patch composer.json to demote php-dkim to Suggests from Depends.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 23 Oct 2023 02:18:35 +0200

roundcube-plugin-authres-status (0.6.2+dfsg-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 20 Oct 2023 22:05:52 +0200
