=== debian/control ===
Source: roundcube-plugin-authres-status
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss, debhelper-compat (= 13), pigz, pkg-php-tools, uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/authres_status.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/authres_status
Homepage: https://github.com/pimlie/authres_status

Package: roundcube-plugin-authres-status
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: authres_status plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'authres_status' third-party plugin, which checks the
 Authentication-Results headers added by the MTA and displays an icon to show
 the verification status.  Parsing of the Authentication-Results headers is
 more or less done according to RFC5451 which supports DKIM, DomainKeys, SPF,
 Sender-ID, iprev and SMTP AUTH result values.
