=== debian/watch ===
version=4
options="mode=git, \
         dversionmangle=s/\+dfsg\.?\d*$//, \
         repacksuffix=+dfsg" \
  https://github.com/pimlie/authres_status.git \
  refs/tags/v?@ANY_VERSION@
