## roundcube-plugin-authres-status 0.7.0+dfsg

=== debian/changelog ===
roundcube-plugin-authres-status (0.7.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * Run upstream test suite at build time.  This adds phpunit to
    Build-Depends (unless under ‘nocheck’ profile).
  * Add DEP-8 test with the upstream test suite.
  * debian/*.install: Drop duplicate forward slash in target directory.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 01 Jul 2025 01:24:41 +0200

roundcube-plugin-authres-status (0.7.0+dfsg-1~exp) experimental; urgency=low

  * New upstream release:
    + Fix php 8.x warnings
    + Add support for opendmarc results
  * Refresh d/patches.
  * Update Standards-Version to 4.7.2 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 30 Jun 2025 14:06:26 +0200
