=== debian/control ===
--- 
+++ 
@@ -3,9 +3,14 @@
 Priority: optional
 Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
 Uploaders: Guilhem Moulin <guilhem@debian.org>
-Build-Depends: cleancss, debhelper-compat (= 13), pigz, pkg-php-tools, uglifyjs
+Build-Depends: debhelper-compat (= 13),
+               cleancss,
+               phpunit <!nocheck>,
+               pigz,
+               pkg-php-tools,
+               uglifyjs
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/authres_status.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/authres_status
 Homepage: https://github.com/pimlie/authres_status
