=== debian/rules ===
--- 
+++ 
@@ -41,12 +41,18 @@
 	$(file >>$@,// See /usr/share/roundcube/plugins/$(ROUNDCUBE_PLUGIN_NAME)/$< for instructions)
 	$(file >>$@,?>)
 
+vendor/autoload.php: debian/autoload.tests.php
+	install -m0644 -D $< $@
+
 execute_after_dh_auto_clean:
 	@rm -f -- $(GENERATED_FILES)
 
 override_dh_auto_build: $(GENERATED_FILES) ;
 .SECONDARY:
 
+override_dh_auto_test: vendor/autoload.php
+	phpunit
+
 execute_after_dh_fixperms:
 	find debian/roundcube-plugin-*/usr/share/roundcube/plugins \
 		\! -name "*.sh" -type f -execdir chmod -x -- {} +
