=== debian/tests/control ===
Test-Command: install -m0644 -D debian/tests/autoload.php vendor/autoload.php && phpunit
Restrictions: rw-build-tree
Depends: phpunit, @
